<?xml version="1.0" encoding="UTF-8"?><record_update table="m2m_sp_ng_pro_sp_widget">
    <m2m_sp_ng_pro_sp_widget action="INSERT_OR_UPDATE">
        <sp_angular_provider display_value="BHWizard">7862263bdbb3570027fb8a8b3a961914</sp_angular_provider>
        <sp_widget display_value="BH Progress">5bb78c17dbff930027fb8a8b3a9619a9</sp_widget>
        <sys_class_name>m2m_sp_ng_pro_sp_widget</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-15 11:48:04</sys_created_on>
        <sys_id>5292e63bdbb3570027fb8a8b3a961919</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>BHWizard.BH Progress</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>m2m_sp_ng_pro_sp_widget_5292e63bdbb3570027fb8a8b3a961919</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-15 11:48:04</sys_updated_on>
    </m2m_sp_ng_pro_sp_widget>
</record_update>
